GESPLAN="Plantilla de lloc GESPLAN"
TPL_GESPLAN_BACKTOTOP="Tornar amunt"
TPL_GESPLAN_BACKTOTOP_LABEL="Enllaç de tornada a la part superior"
TPL_GESPLAN_BRAND_LABEL="Marca"
TPL_GESPLAN_COLOR_NAME_ALTERNATIVE="Alternativa"
TPL_GESPLAN_COLOR_NAME_LABEL="Color de la interfície"
TPL_GESPLAN_COLOR_NAME_STANDARD="Estàndard"
TPL_GESPLAN_FLUID="Fluid"
TPL_GESPLAN_FLUID_LABEL="Presentació alternativa"
TPL_GESPLAN_FONT_GROUP_LOCAL="Tipus de lletra des de la carpeta"
TPL_GESPLAN_FONT_GROUP_WEB="Tipus de lletra des de la web"
TPL_GESPLAN_FONT_LABEL="Fonts de l'esquema"
TPL_GESPLAN_FONT_NOTE_TEXT="La càrrega de tipus de lletra de fonts externes pot ser contrària a la normativa de privadesa d’alguns països.<br>La càrrega de tipus de lletra des d’una carpeta local pot afectar el rendiment al vostre lloc web."
TPL_GESPLAN_LOGO_LABEL="Logotip"
TPL_GESPLAN_STATIC="Estàtic"
TPL_GESPLAN_STICKY_LABEL="Capçalera desplaçativa"
TPL_GESPLAN_TAGLINE="Lema"
TPL_GESPLAN_TITLE="Títol (alternativa al logotip)"
TPL_GESPLAN_XML_DESCRIPTION="Gesplan és la plantilla del lloc de Joomla 4 basada en Bootstrap 5."

